.Info {
    display: flex;
    height: 100vh;
    min-height: 600px;
    position: relative;
    overflow: hidden;
    z-index: 1;
    color: #000;

    &-content {
        display: flex;
    }

    &-inner {
        margin: auto;
    }

    // &-title {
    //     font-size: 54px;
    //     line-height: 58px;
    //     text-align: center;
    //     text-transform: uppercase;
    //     letter-spacing: .25px;
    //     font-weight: 700;
    //     max-width: 1200px;
    //     margin: auto;
    //     margin-bottom: 10px;
    // }

    &-title {
        font-size: 75px;
        line-height: 90px;
        text-align: center;
        text-transform: uppercase;
        letter-spacing: .25px;
        font-weight: 700;
        max-width: 1200px;
        margin: auto;
        margin-bottom: 40px;

        @media @desktop-mini {
        }

        @media @tablet {
            font-size: 65px;
            line-height: 80px;
        }

        @media @mobile {
            font-size: 36px;
            line-height: 48px;
            padding: 0 20px;
            text-align: center;
        }

        @media @mobile-mini {
            font-size: 40px;
            line-height: 50px;
        }

        @media @desktop-xxl {
        }
    }

    &-subtitle {
        font-size: 30px;
        line-height: 34px;
        text-align: center;
        font-weight: 400;
        width: 70%;
        margin: 0 auto 50px;

        @media @mobile {
            font-size: 18px;
            line-height: 24px;
        }

        @media @mobile-mini {
            font-size: 18px;
            line-height: 24px;
        }
    }

    &-thesisTable {
        width: 70%;
        display: flex;
        margin: 0 auto;

        @media @desktop-mini, @tablet {
            width: 80%;
        }

        @media @mobile {
            display: none;
            //width: ~'calc(100% - 40px)';
        }
    }

    &-thesisCol {
        width: ~'calc(50% - 40px)';
        min-width: ~'calc(50% - 40px)';

        @media @mobile {
            width: ~'calc(50% - 10px)';
            min-width: ~'calc(50% - 10px)';
        }

        &:first-child {
            margin-right: 80px;

            @media @mobile {
                margin-right: 20px;
            }

        }
    }

    &-thesisItem {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 30px;
        padding-left: 50px;
        position: relative;

        &:before {
            content: '→';
            font-size: 30px;
            line-height: 30px;
            position: absolute;
            left: 0;
            top: 0;
        }

        a {
            transition: opacity .3s ease;
            margin: 6px 0;
            border: 1px solid #fff;

            font-size: 14px;
            padding: 5px 10px;
            border: 1px solid #fff;
            line-height: 20px;
            letter-spacing: .04px;
            position: relative;
            margin-bottom: 0;
            display: inline-block;

            &:hover {
                opacity: .21;
            }
        }

        @media @mobile-c {
            font-size: 16px;
            margin-bottom: 20px;
        }

        &:last-child {
            margin-bottom: 0;
        }
    }
}
